Subject: lead
From: Subir Chakma <[email-masked]>
To: Roshan chetri <[email-masked]>
Date: Tue, 10 Jul 2012 07:23:40 +0530 (IST)

Guru: 981-976-4502 
[email-masked] 
country India 

Guru: hi 
Jade: How may I assist you? 
Guru: If I get the tv box and I get the channels for 6 months 
Guru: do I have to give the tv box back? 
Jade: You will need to purchase the TV box as one time payment and we are not accepting returns of used TV boxes. 
Jade: As I checked, you are currently in India. Is this correct? 
Guru: yes... but leaving soon 
Jade: Okay, 
Guru: will need the box in US 
Jade: Please tell me what language you are interested in so I can help find the package most suitable for you. 
Guru: Marathi 
Jade: Right now, you can subscribe first with Marathi package for PC viewing as we do not currently sell TV boxes as we ran out of stocks due to high demands.]\ 
Jade: May I ask when will you be leaving for US? 
Guru: on wednesday 
Jade: Great! 
Guru: when can you deliver the box? 
Jade: May I ask for your contact number in case we got disconnected? 
Jade: As of the moment, we cannot confirm a date yet if when would TV boxes be available. 
Guru: 981-976-4502 
Jade: But we will update you through our website 
Jade: Thank you. 
Guru: so till then we should watch on laptop 
Jade: We are currently giving 40% off for every yearly subscription with us. 
Jade: Yes that is right 
Jade: You can hook up your laptop with HDMI chord to your TV for the meantime. 
Guru: but do you think the box will be available in 15 days, 1 month... whats your estimate? 
Jade: I cannot give you any time frame yet as we are still on wait for the update from the management. No worries, we will give you a call then. 
Jade: For now, you can avail our on going offers for the channels/packages/ 
Guru: so ...you will call me on my US phone...I guess: 
Jade: You can get Marathi package for $107.93 a year after 40% off 
Jade: Can I ask for your US number? 
Guru: 408-462-0770 
Jade: Thank you/ 
Guru: does this work on any gaming consoles? 
Guru: or only on laptop? 
Guru: like can I play this from XBox? 
Jade: You can use or stream our channels on any laptops as long as the operating system is not Lynux. 
Jade: Fro now, our service is available on TV with TV box, PC and laptops 
Jade: Will you be placing an order for the package now or by on Wednesday? 
Guru: I will be placing the order now... but the start date can be Thursday 12 
Jade: Please be informed that once we place the order successfully, your subscription will automatically start from today as well. 
Guru: oh ok...so then I can do that on Wednesday before leaving 
Guru: BTW I should just buy the package and not the box ....right 
Guru: as you will let me know ..... or is it a waiting list 
Jade: Yes that is right as TV box stocks are not yet available. 
Guru: and I should add my name? 
Jade: We are on track on those customers who are interested to have TV boxes. 
Jade: Can I give you a call by Wednesday then? 
Jade: Are we still connected? 
Jade: I have not heard from you for a few moments. Do you wish to continue this chat session? 

Regards 
Subir